<div class="modal" style='background: rgba(0,0,0,0)' id="about-modal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog" style="margin-top: 60px">
        <div class="modal-content ">

            <div class="modal-header">
                <h5 class="modal-title">About Reels of Awesome</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>

            <div class="modal-body" id="about-modal-body">
            </div>
        </div>
    </div>
</div>